/* ===========================================
 CONTAINER
============================================== */
.global_container {
	padding: clamp(3.125rem, 2.3665rem + 3.2362vw, 6.25rem) 20px;
}
.global_inner_container {
    padding: 0 20px;
}
.footer_container {
  padding: 60px 6.125rem 38px 6.125rem;
}

/* ===========================================
 ELEMENTOR
============================================== */
/*
@media (prefers-reduced-motion: reduce) {html * {
		-webkit-transition: all 0.5s !important;
		-moz-transition: all 0.5s !important;
		-ms-transition: all 0.5s !important;
		-o-transition: all 0.5s !important;
		transition: all 0.5s !important;
	}
}
*/
.no_margin,
.no_margin p{
	margin-block-end: 0px;
}


/* ===========================================
 BUTTON
============================================== */
.solid_btn a.elementor-button{
	background: transparent;
}